uuid:
  -
    value: 6eadcd44-5294-4b3b-8a91-86aef091845d
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:02:46+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p><strong>8.&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/macedonia/vergina\">Vergina, Macedonia</a>:</strong>&nbsp;The underground museum with the royal grave of Philip II, father of Alexander the Great, should be among the current wonders of the world, for its exquisite gold finds and rare paintings; a breathtaking display in anyone’s book.</p>\r\n"
    format: basic_html
    processed: "<p><strong>8.\_<a href=\"https://www.discovergreece.com/en/mainland/macedonia/vergina\">Vergina, Macedonia</a>:</strong>\_The underground museum with the royal grave of Philip II, father of Alexander the Great, should be among the current wonders of the world, for its exquisite gold finds and rare paintings; a breathtaking display in anyone’s book.</p>\n"
    summary: ''
    summary_processed: ''
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
